{
	"name": "table/local/product/lang/en/product_language.json",
	"language": {
		"prla": "Product language",
		"prla.info": "Info",
		"prla.json_data.create_user": "Create user",
		"prla.json_data.firm_id": "Firm id",
		"prla.json_data.transfer_id": "Transfer id",
		"prla.json_data.transfer_state": "Transfer state",
		"prla.language": "Language",
		"prla.name": "Name",
		"prla.product_id": "Product id",
		"prla.unit": "Unit"
	}
}
